Permanently delete a support ticket.
curl --request DELETE \
--url https://{subdomain}.outseta.com/api/v1/support/cases/{caseUid} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.outseta.com/api/v1/support/cases/{caseUid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.outseta.com/api/v1/support/cases/{caseUid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"string"Cases
Permanently delete a support ticket.
The ticket is deleted together with all its replies, notes, tags and attachments. This cannot be undone.
The ticket and its history are gone when the request returns. Its attachment files, its search entry, and the logs of the emails and activities that relate to it are removed in the background shortly after.
DELETE
/
api
/
v1
/
support
/
cases
/
{caseUid}
Permanently delete a support ticket.
